SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000214: Endian Firewall Community 2.1.1 IPSEC downt Start - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000214Endian FirewallDocumentationpublic2007-07-05 21:012010-05-26 17:18
Reporteroka 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version2.1 
Target Version2.4Fixed in Version 
Summary0000214: Endian Firewall Community 2.1.1 IPSEC downt Start
DescriptionWe have installd the Endian Firewall Community 2.1.1 on an HP Proliand 380 G2
Server and all other Services we have tested works fine.
Only the IPSEC would not start after Configuration.
We have tested both the HOST to NEt and NET TO NET
with PSK
Additional InformationProliant 380 G2 P III 1,2GHZ 1G Mem
Build in Samrt Array Kontroller
Build in Intel Pro 100s NICĀ“s
TagsNo tags attached.
Attached Files

- Relationships
child of 0001935confirmedpeter-endian issues to fix with ipsec (openswan) 

-  Notes
(0000888)
peter-endian (administrator)
2008-02-04 15:07

please retry with 2.2-beta3. ipsec's should start now without problem.
please reopen the ticket if the problem still exists
(0001703)
Anonymous (viewer)
2008-10-14 15:37

Hi,

i am trying to create a vpn tunnel between Endian Firewall Community release 2.2.rc2 and Cisco Pix 515E, but now working.

all configuration is right on cisco Pix 515E, but some problem in Endian Firewall.

Can u please help me for this.

Bhupesh karankar
bkarankar@gmail.com
(0004266)
christian-endian (administrator)
2010-05-26 17:18

this bugtracker is not a forum nor a mailinglist - for help please look here:
http://www.endian.com/en/community/get-help/ [^]

- Issue History
Date Modified Username Field Change
2007-07-05 21:01 oka New Issue
2007-07-05 22:16 do13 Note Added: 0000388
2007-07-05 22:16 do13 Note Edited: 0000388
2007-07-05 22:18 do13 Note Deleted: 0000388
2008-02-04 15:07 peter-endian Status new => resolved
2008-02-04 15:07 peter-endian Resolution open => fixed
2008-02-04 15:07 peter-endian Assigned To => peter-endian
2008-02-04 15:07 peter-endian Note Added: 0000888
2008-10-14 15:37 Anonymous Status resolved => feedback
2008-10-14 15:37 Anonymous Resolution fixed => reopened
2008-10-14 15:37 Anonymous Note Added: 0001703
2009-06-10 13:09 peter-endian Relationship added child of 0001935
2010-01-21 18:03 peter-endian Target Version => codename: angry armadillo
2010-01-21 18:04 peter-endian Status feedback => acknowledged
2010-05-26 17:18 christian-endian Note Added: 0004266
2010-05-26 17:18 christian-endian Status acknowledged => closed
2010-05-26 17:18 christian-endian Resolution reopened => won't fix

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker